/* Class = "NSTextFieldCell"; title = "By continuing to use The Unarchiver, you agree to these updates."; ObjectID = "DJz-1p-WyT"; */
"DJz-1p-WyT.title" = "الاستمرار في استخدام The Unarchiver، يعني أنك توافق على هذه التحديثات.";

/* Class = "NSWindow"; title = "Privacy Policy"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "سياسة الخصوصية";

/* Class = "NSButtonCell"; title = "Read Terms of Service"; ObjectID = "JN9-ur-ynE"; */
"JN9-ur-ynE.title" = "قراءة شروط الخدمة";

/* Class = "NSTextFieldCell"; title = "Product Title"; ObjectID = "JUy-pz-5ke"; */
"JUy-pz-5ke.title" = "اسم المنتج";

/* Class = "NSTextFieldCell"; title = "MacPaw updated its Privacy Policy and Terms of Service to give you more transparency into how we collect, use, and disclose information."; ObjectID = "aKY-Sh-9pZ"; */
"aKY-Sh-9pZ.title" = "قامت MacPaw بتحديث سياسة الخصوصية وشروط الخدمة، لإعطائك مزيد من الشفافية عن الطريقة التي نتبعها في جمع، واستخدام، والكشف عن المعلومات.";

/* Class = "NSButtonCell"; title = "Read Privacy Policy"; ObjectID = "cpW-Bk-6fT"; */
"cpW-Bk-6fT.title" = "قراءة سياسة الخصوصية";

/* Class = "NSButtonCell"; title = "Quit App"; ObjectID = "jby-gp-qTK"; */
"jby-gp-qTK.title" = "إنهاء التطبيق";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "xJW-ov-fzd"; */
"xJW-ov-fzd.title" = "موافقة";
